import { Component, OnInit } from '@angular/core';
import { Server } from "../../server";

@Component({
  selector: 'app-config',
  templateUrl: './config.component.html',
  styleUrls: ['./config.component.scss']
})
export class ConfigComponent implements OnInit {

  constructor(private server: Server) {
  }

  ngOnInit() {
  }
}
